Section: extra-gnome

Depends: desktop-file-utils, gnuchess, gtk-3, hicolor-icon-theme, librsvg

Depends (build): appstream-glib, intltool, itstool, vala

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

3.30.0 (armel/stable)

Also: 3.30.0 (powerpc/stable) , 3.30.0 (ppc64/stable)

Depends: cairo

cairo 1.15.14-1 (armel/stable)

  • libcairo.so.2